﻿div.menu {
	width: 137px;
	float: right;
}

/*ul.menu, table.menu
{
	margin:0;
	padding:0;
	list-style:none;	
	margin: 0 auto;
}*/

ul.menu li {
	color: #E9EBEA;
	position: relative;
	width: 137px;
	margin-top: 10px;
	height: 45px;
	/*float: right;	*/
}
	/*ul.menu li.all_categories
{
	width:137px;
	background: #8096b4;
	position:relative;	
	border-radius: 4px;
}
ul.menu li.all_categories:hover
{
    background-color:#5E799F;
}*/

	ul.menu li.all_categories a {
		color: #000000;
		font-weight: bold;
		font-size: 16px;
		text-decoration: none;
	}

.arrow-down {
	width: 0;
	height: 0;
	border-left: 9px solid transparent;
	border-right: 9px solid transparent;
	border-top: 9px solid #8096b4;
}

.topbar_header input, .topbar_header select {
	margin: 0;
}

.jssorb17 div, .jssorb17 div:hover, .jssorb17 .av {
	background: url(images/b17.png) no-repeat;
	overflow: hidden;
	cursor: pointer;
}

.jssorb17 div {
	background-position: -14px -3px;
}

	.jssorb17 div:hover, .jssorb17 .av:hover {
		background-position: -3px -3px;
	}

.jssorb17 .av {
	/*background-position: -67px -7px;*/
	background-position: -2px -3px;
}

.jssorb17 .dn, .jssorb17 .dn:hover {
	background-position: -97px -7px;
}

.jssora16l, .jssora16r, .jssora16ldn, .jssora16rdn {
	position: absolute;
	cursor: pointer;
	display: block;
	background: url(images/a16.png) no-repeat;
	overflow: hidden;
}

.jssora16l {
	background-position: -16px -37px;
}

.jssora16r {
	background-position: -75px -37px;
}

.jssora16l:hover {
	background-position: -136px -37px;
}

.jssora16r:hover {
	background-position: -195px -37px;
}

.jssora16ldn {
	background-position: -256px -37px;
}

.jssora16rdn {
	background-position: -315px -37px;
}

/*****************************CATEGORIES MENU****************************************/
.ui-menu {
	display: inline-block;
}

	.ui-menu .ui-menu {
		margin-top: -33px;
	}

.ui-widget-content a {
	white-space: nowrap;
}

.ui-widget {
	font-size: 14px;
}

.ui-menu .ui-menu-item a {
	height: 30px;
}

li.ui-menu-item:hover {
	background-color: Red;
	height: 30px;
}

li.ui-menu-item {
	/*padding: 10px 16px 10px 10px;*/
	border-bottom: 1px solid #DADAD6;
	height: 30px;
}

	li.ui-menu-item a:hover {
		color: #E9EBEA;
	}

#menuTemplate ul {
	position: relative;
	/*top: 100%;*/
	right: 100%;
}

/* right-aligned */
.ui-menu .ui-menu-icon {
	position: static;
	float: left;
}

li.ui-menu-item:hover .ui-icon {
	background-image: url("images/ui-icons_ffffff_256x240.png");
}

.ui-icon-carat-1-e {
	BACKGROUND-POSITION: -96px 0px;
}

#menuTemplate {
	position: absolute;
	top: 215px;
	background-color: White;
	z-index: 3;
	width: 200px;
	padding: 0;
	/*height: 400px;
    overflow:auto;*/
}

div.horizontal_scroller {
	position: relative;
	display: block;
	overflow: hidden;
	margin: 0 auto;
	height: 50px;
	line-height: 50px;
	text-align: center;
	border-radius: 10px;
	background-color: #8096b4;
	color: White;
	font-size: 18px;
}

div.scrollingtext {
	position: absolute;
	/*white-space:nowrap;	*/
}

/****************************************TOOLTIP******************************************/
/*.ui-tooltip {
    background: white;
    border: 1px solid #b2b2b2;  
    padding: 10px 10px;
    color: black;
    border-radius: 10px;
    font-family:"Helvetica Neue", Sans-Serif;
    font-size:14px;    
    box-shadow: 0 0 5px gray;
  }*/

.ui-tooltip {
	background: white;
	color: black;
	padding: 0;
	border: 1px solid #b2b2b2;
	box-shadow: 0 0 5px gray;
	border-radius: 5px;
	opacity: 1;
}

.ui-tooltip-content {
	position: relative;
	padding: 1em;
}

	.ui-tooltip-content::after {
		content: '';
		position: absolute;
		border-style: solid;
		display: block;
		width: 0;
		top: 18px;
		left: -10px;
		border-color: transparent #b2b2b2;
		border-width: 10px 10px 10px 0;
	}



a#MyCart {
	color: #EE1E26;
	text-decoration: none;
}

.glyphicons {
	font-size: 18px;
}


header {
	background-color: #e5ecf1;
	padding: 0px 0px;
}

@media (min-width: 768px) {
	.middle-left {
		text-align: left;
		line-height: 30px;
	}
}

@media (max-width: 767px) {
	.middle-left {
		text-align: center;
		line-height: normal;
		float: none;
		margin: 15px 0;
	}

	header .logo {
		text-align: center;
		float: none;
	}

		header .logo img {
			width: 200px;
		}

	.descFirstSlider .top_description h3 {
		margin: 0px;
	}

	.descFirstSlider .firstSliderPic {
		padding-top: 10px;
	}

	.descFirstSlider {
		height: 90%;
	}
}

@media (min-width: 1200px) {
	header .container {
		padding: 0px;
	}


	.container {
		width: 1180px; /*1130px*/
	}
}

.form-control.search {
	width: 150px;
}

#calendar {
	margin-bottom: 10px;
	margin-top: 10px;
}

#books_present {
	padding-bottom: 40px;
	padding-top: 10px;
	border-top: 1px dotted grey;
}

#facebook {
	padding-top: 43px;
	padding-right: 0;
	margin-right: -20px;
}

@media (max-width: 767px) {
	#facebook {
		padding-top: 20px;
	}
}

#searchPanel {
	height: 295px;
}

#searchMainPanel {
	padding-bottom: 7px;
	padding-top: 7px;
}

.dropdown li {
	list-style: none;
	border-bottom: 1px solid gray;
}

.mainblock h1 {
	margin-right: 15px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.mainblock #additionalInfo {
	margin-right: 15px;
}

.pagination {
	padding-right: 0;
}

	.pagination > li > a,
	.pagination > li > span {
		float: left;
		margin-right: -1px;
		margin-left: 0px;
	}

	.pagination > li:first-child > a,
	.pagination > li:first-child > span {
		margin-left: 0;
		border-bottom-left-radius: 0;
		border-top-left-radius: 0;
	}

	.pagination > li:last-child > a,
	.pagination > li:last-child > span {
		margin-right: -1px;
		border-bottom-right-radius: 0;
		border-top-right-radius: 0;
	}

	.pagination > li:first-child > a, .pagination > li:first-child > span {
		margin-right: 0;
		border-top-right-radius: 0px;
		border-bottom-right-radius: 0px;
	}

	.pagination > li:last-child > a, .pagination > li:last-child > span {
		border-bottom-left-radius: 0px;
		border-top-left-radius: 0px;
	}

	.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
		z-index: 2;
		color: #fff;
		cursor: default;
		background-color: #efefef;
		color: black;
	}

ul.pagination {
	float: left;
	margin: 0px 10px;
}

.pagination a {
	color: black;
}

.pagination {
	float: left;
}

@media (max-width: 1600px) and (min-width:700px) {
}

.menuIcon {
	font-family: Arial, Helvetica;
	color: #000000;
	font-weight: bold;
	font-size: 16px;
	display: inline-block;
	margin-right: -9px;
	margin-left: 25px;
	vertical-align: top;
}

.itemMenu {
	padding: 0px;
}

a:hover .separatorItem, .a.separatorItem .separatorItem {
	color: darkgray;
}

.separatorItem {
	display: inline-block;
	float: right;
	margin-top: 15px;
}

@media (max-width: 991px) and (min-width:300px) {
	.bigViewLink {
		margin-right: 0px !important;
	}

	.bookViewLink {
		margin-right: 0px;
	}

	.imgItemBook {
		margin-bottom: 10px;
	}

	.separatorItem {
		display: none;
	}

	#AdSearch {
		margin-top: 40px;
		margin-right: 10px;
	}

	#facebook {
		text-align: center;
		padding: 15px;
		margin: initial;
		padding-top: 43px;
	}

	#bookitaminfo {
		margin-right: 0px !important;
	}
}

.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
	color: red;
	background-color: white;
}

.navbar-inverse .navbar-nav > li > a:active, .navbar-inverse .navbar-nav > li > a:focus {
	color: red;
	background-color: white;
}


.menuContain {
	margin: 0px;
}

#UserMenu {
	border-bottom: 1px dotted gray;
	background-color: white;
}

#topUserMenu {
	padding-bottom: 5px;
}

.gradientBG {
	background: linear-gradient(#e6e6e6, white, white);
	padding-top: 25px;
}

a.flex-prev {
	font-size: 40px;
	margin: 0;
	color: #bfbfbf;
}

a.flex-next {
	font-size: 40px;
	margin: 0;
	color: #bfbfbf;
}

.one-edge-shadow {
	-webkit-box-shadow: 0 8px 6px -6px gray;
	-moz-box-shadow: 0 8px 6px -6px gray;
	box-shadow: 0 8px 6px -6px gray;
}

.panel-primary {
	border-color: #ededed;
}

img.sale-small {
	/* z-index: 3; */
	/* left: 0; */
	/* margin-top: -340px;*/
	/* float: none; */
	/* padding-right: 30px;*/
}

img.sale {
	/*margin-top: -232px;*/
}

.flexslider-mid.imgBook {
	position: relative;
	width: 136px;
	height: 216px;
	border: 1px solid #b2b2b2;
}

img.firstSliderPic {
	/*  max-height:220px;
    max-width:200px; */
}

@media (max-width: 991px) and (min-width:300px) {
	.navbar-nav .open .dropdown-menu {
		margin: 0px;
	}

	img.sale {
		height: 110px;
	}

	img.firstSliderPic {
		/*   min-height:100px;
      min-width:80px;*/
	}

	.firstCont .flexslider {
		height: auto;
	}

	.raw .flexslider_mid {
		padding-bottom: 20px;
	}

		.raw .flexslider_mid img.sale, img.sale-small {
			right: 44px;
		}

	.flex-direction-nav a {
		visibility: hidden;
	}

	.lineAD {
		width: 120px;
	}

	.addisp {
		width: 100%;
	}
}

.tooltip > .tooltip-inner {
	border: solid 2px darkgrey;
	background-color: white;
	color: black;
	z-index: 10000;
}

.tooltip span {
	color: red;
}

@media (max-width: 767px) {
	img.sale {
		width: 100%;
		left: 0px;
	}
}

@media (max-width: 991px) {
	.bookUnit img.sale, .bookUnit img.sale-small, #bookContainer img.sale, #bookContainer img.sale-small {
		width: initial;
		right: 30px;
	}
}

@media (max-width: 1199px) and (min-width: 992px) {
	.bookUnit img.sale, .bookUnit img.sale-small {
		left: -22px;
	}
}

@media (max-width: 1100px) and (min-width:600px) {
	ul.dropdown-menu {
		margin-right: -50px;
		z-index: 5000;
	}
}

ul.dropdown-menu {
	z-index: 6000;
	margin-right: -25px;
}

label input {
	margin-left: 5px;
}

.radio {
	margin-top: 0px;
	margin-bottom: 0px;
}

header .container .row {
	margin-top: 10px;
	margin-bottom: 10px;
}

#loginForm .row {
	margin-top: 10px;
	margin-bottom: 10px;
}

.headerButton {
	font-family: Arial,Helvetica;
	font-size: 14px;
	padding: 0 10px 0 10px;
	height: 25px;
	min-width: 86px;
}

#MyCart {
	margin-left: 15px;
}

.panel-heading {
	font-weight: bold;
	background-color: #EE1E26;
	font-size: 18px;
}

.bookUnit {
	height: 650px;
}

@media (max-width: 2600px) and (min-width:992px) {
	.descFirstSlider {
		margin-top: -25px;
		min-height: 230px;
	}

	.rightPad {
		padding: 0px;
	}

	#books_kids_tab {
		padding-top: 35px;
	}

	.loginTab {
		margin-right: 20px;
	}

	.midSlider {
		/*padding-right: 30px;*/
	}

		.midSlider .fa-angle-right {
		}

		.midSlider .flex-direction-nav .flex-prev {
			/* right: 60px;
        left: 10px; */
		}

		.midSlider .flex-direction-nav .flex-next {
			right: 720px;
			/* left: 10px; */
		}

	.flexslider_s .flex-direction-nav {
		margin-top: -50px;
		;
	}

	.midSlider {
		margin-bottom: 30px;
	}

	#topUserMenu .container {
		padding-right: 15px;
		padding-left: 15px;
	}

	.bookitaminfo {
		margin-right: 10px;
	}

	.sliderBook {
		min-height: 160px;
	}
	/*
    .headerButton{
        margin-left: 17px;
    }*/

	.midSlider {
		min-width: 740px;
	}

	.flex-direction-nav .flex-next {
		/* right: auto;
    right: 715px;*/
		text-align: left;
	}

	.search_div {
		width: 18%;
		padding-left: 0px;
	}

	.navbar-nav .dropdown {
		width: 12%;
	}

	.navbar-nav .dropdown-submenu {
		width: auto;
	}
}



.flexslider_p .imgBook {
	position: relative;
	height: auto;
	width: auto;
}

.flexslider_p img.sale-small {
	margin-top: -200px;
}

#books_present img.sale {
	margin-top: -322px;
	margin-right: 25px;
}

.active {
	color: red !important;
}

.btn .btn-secondary {
	padding: 6px 12px;
}



.btn-info {
	background-color: rgb(128, 128, 128);
	border-color: grey;
}

	.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .open .dropdown-toggle.btn-info {
		color: black;
		background-color: grey;
		border-color: grey;
	}

.textStyle {
	font-family: Arial,Helvetica;
}

input[type="radio"], input[type="checkbox"] {
	margin: 4px 0 0;
	margin-top: 1px \9;
	line-height: normal;
	float: right;
	margin-right: -20px;
}

@media (min-width: 1200px) {
}

.adBlock {
	width: 1100px;
}

.btn .btn-secondary {
	height: 18px !important;
	width: 12.078px;
}


.fa .fa-search {
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 13px;
	font-weight: normal;
	line-height: 1.428571429;
	text-align: center;
}

.nullBook {
	padding-right: 50px;
}

.firstCont {
	margin-bottom: 20px;
	padding: 0px;
}

#searchMainPanel #MainSearch, #searchMainPanel #FullText {
	height: auto;
}

@media (max-width: 1199px) and (min-width:992px) {

	#myCartContainer .container {
		width: 960px;
	}

	.cartStyleDiv {
		width: 920px;
	}

	.rightPan {
		padding-right: 0;
		min-width: 235px;
	}

	.first-slider {
		min-width: 650px;
	}

	.midSlider .flex-viewport {
		width: auto;
		margin-right: 20px;
		margin-left: 20px;
		text-align: center;
	}

	.midSlider {
		min-width: auto;
	}

	.flexslider_p .flex-viewport {
		width: auto;
		margin-right: 30px;
		margin-left: 30px;
		text-align: center;
	}

	.flexslider_s .flex-viewport {
		margin-right: 18px;
		text-align: center;
	}

	.descFirstSlider div {
		width: 110%;
	}

	.midSlider .flex-direction-nav .flex-next {
		right: auto;
	}

	.firstCont {
		padding: 0px 20px;
	}

	.bookUnit {
		margin-right: 0px;
		height: 340px;
	}

	.bookitaminfo {
		padding-left: 10px;
		margin-right: 0px;
		padding-right: 40px;
	}
}

@media (max-width: 2600px) and (min-width:1200px) {

	.bookUnit {
		width: 500px;
		margin-right: 30px;
		height: 340px;
	}

	.bookitaminfo {
		padding-left: 0px;
		margin-right: 0px;
		padding-right: 20px;
	}

	.loginDiv {
		padding-left: 0px;
	}

	.rightPan {
		padding-right: 0;
		min-width: 300px;
	}

	.first-slider {
		min-width: 740px;
	}

	.midSlider .flex-viewport {
		width: 630px;
		margin-right: 50px;
		text-align: center;
	}

	.flexslider_p .flex-viewport {
		width: 1000px;
		margin-right: 30px;
		text-align: center;
	}

	.flexslider_s .flex-viewport {
		margin-right: 18px;
		text-align: center;
	}

	.descFirstSlider div {
		width: 110%;
	}
}

#books_present img.sale {
	margin-top: -190px;
	margin-right: 35px;
}

.loopa {
	height: 32px;
}


.flex-direction-nav .flex-next {
	/*right: 700px;*/
	text-align: left;
}




.popupLink {
	z-index: 1000;
	padding: 10px;
}

.mad {
	padding-top: 25px;
}

.topDrop {
	min-width: 108px;
	margin-right: 0px !important;
}

.topDropItem {
	border-top: 1px solid #ccc;
}

.flexslider_mid .flex-direction-nav a {
	top: 35%;
}

.flexslider_p .flex-direction-nav a {
	top: 40%;
}

.list-group.rightPan {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

.list-group-item {
	font-weight: bold;
	background-color: #e9e9e9;
}

a.list-group-item:hover, a.list-group-item:focus {
	color: red;
	background-color: white;
}

.withTopBorder {
	border-top: 1px dotted grey;
	padding-top: 30px;
}

.bubble {
	min-width: 105px;
	height: auto;
	margin-top: 12px;
	padding: 0px;
	background: #FFFFFF;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-right: 20px;
}

	.bubble:after {
		content: '';
		position: absolute;
		border-style: solid;
		border-width: 0 10px 13px;
		border-color: #FFFFFF transparent;
		display: block;
		width: 0;
		z-index: 1;
		top: -11px;
		left: 40%;
		margin-right: 10px;
	}

ul.dropdown-menu.bubble {
	z-index: 6000;
	margin-right: 0px;
}

.dropdown-menu.bubble > li > a.bubItem:hover, .dropdown-menu > li > a.bubItem:focus {
	color: #262626;
	text-decoration: none;
	background-color: #f5f5f5;
}

.dropdown-menu.bubble > li > a.bubItemTop:hover, .dropdown-menu > li > a.bubItemTop:focus {
	color: #262626;
	text-decoration: none;
	background-color: #f5f5f5;
	-webkit-border-top-left-radius: 20px;
	-webkit-border-top-right-radius: 20px;
	-moz-border-radius-topleft: 20px;
	-moz-border-radius-topright: 20px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.dropdown-menu.bubble > li > a.bubItemBot:hover, .dropdown-menu > li > a.bubItemBot:focus {
	color: #262626;
	text-decoration: none;
	background-color: #f5f5f5;
	-webkit-border-bottom-left-radius: 20px;
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-radius-bottomleft: 20px;
	-moz-border-radius-bottomright: 20px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

.list-group-item:last-child {
	margin-bottom: 0;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
}

.list-group-item:first-child {
	border-top-right-radius: 0px;
	border-top-left-radius: 0px;
}

.list-group.rightPan > a {
	border-left-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-top-width: 1px;
	border-color: grey;
}

#books_present .book_name {
	margin: 0px;
	padding: 0px;
}

#books_present .author_name {
	margin-bottom: 0px;
}

.templateDescription {
	background-color: white;
}

.bookViewLink {
	padding-top: 5px;
}

.bookUnit a {
	text-decoration: none;
}

.descFirstSlider {
	min-height: 180px;
}

.priceSlider {
	position: absolute;
	bottom: 0px;
}

.modal-header {
	background-color: #E2EBEA;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.btn-aboart {
	background-color: dimgrey;
	color: white;
}

.authorName {
	font-size: 18px;
}

.collapse {
	display: none;
}

.colorgrad {
	background: #f6f8f9;
	background: -moz-linear-gradient(top, #f6f8f9 0%, #d7dee3 7%, #d7dee3 7%, #e5ebee 27%, #f5f7f9 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #f6f8f9 0%,#d7dee3 7%,#d7dee3 7%,#e5ebee 27%,#f5f7f9 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #f6f8f9 0%,#d7dee3 7%,#d7dee3 7%,#e5ebee 27%,#f5f7f9 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f8f9', endColorstr='#f5f7f9',GradientType=0 ); /* IE6-9 */
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	color: #262626;
	text-decoration: none;
	background-color: red;
	color: white;
}

@media (min-width: 992px) {
	#secondlevel {
		background-color: #ffffff;
	}
}

.finalItem {
	padding-right: 13px !important;
	padding-left: 0px;
	margin-right: 0px;
	margin-left: 0px;
}

.selTable {
	max-width: 430px;
}

.templateTitle {
	margin-top: 0px !important;
	font-size: 26px;
	padding: 12px;
}

.pagination {
	padding-left: 0px !important;
}

.flex-control-nav {
	position: relative;
}

.flexslider {
	margin-top: 15px;
	height: 270px;
}

#AdSearch a {
	float: left;
	padding: 5px 0px;
}

.first-slider .slider_content {
	height: 90%;
	padding: 0px 25px;
}

	.first-slider .slider_content .description {
		padding: 10px 0px;
	}

@media (min-width: 992px) {
	.withTopBorder .flex-direction-nav .flex-prev,
	.withTopBorder .flex-direction-nav .flex-next {
		opacity: 1;
	}
}

.selTable div {
	padding-left: 0px;
	padding-right: 0px;
}

.selTable input[name="saleType"] {
	margin-right: 0px;
	margin-left: 10px;
}

.bookitaminfo .author {
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.totalCount div {
	padding: 0px
}

#facebook iframe {
	background: white;
	border: 0px;
	box-shadow: none;
}

#bookContainer div.templateDescription {
	padding-right: 0px;
}

.withBottomBorder {
	border-bottom: 1px dotted grey;
	margin-bottom: 15px;
}

.bookContributors {
	margin: 10px 0;
	font-size: 16px;
}

#relatedBooks {
	padding-bottom: 10px
}

.footer-nav a, .footer-nav a:hover {
	font-size: 13px;
	color: #333333;
	text-decoration: none;
}

.footer-nav-top {
	background: #efefef;
	padding: 15px;
	border-top: 1px dotted #b2b2b2;
}

.footer-nav-bottom {
	background-color: #e5ecf1;
	border-top: 1px solid #39576C;
	color: #39576C;
	font-size: 13px;
}

#adSearchParam {
	padding: 20px 0px;
}

.addisp label {
	font-weight: normal;
	font-size: 13px;
}

.addisp .input-col {
	padding: 0px;
}

#contactForm > thead > tr > th, #contactForm > tbody > tr > th, #contactForm > tfoot > tr > th, #contactForm > thead > tr > td,
#contactForm > tbody > tr > td, #contactForm > tfoot > tr > td {
	border: 0px;
}

#contactForm {
	margin-top: 30px;
}

.picbook {
	text-align: center;
}

select#countryItem {
	/*margin-bottom: 16px;*/
}

.menuContain a.active {
	color: red;
	font-weight: bold;
}

#selectShippingType {
	width: 80%;
}

@media (max-width: 991px) {
	.bookitaminfo {
		padding-right: 0px;
		padding-left: 30px;
	}

	.bookUnit {
		height: 600px;
	}

	#searchPanel {
		height: 220px
	}

	.first-slider {
		margin: 20px;
	}

	.title_left_book {
		padding-right: 15px;
	}

	#AdSearch {
		margin-top: 0px;
		margin-right: 0px;
	}

	.footer-nav .text-left, .footer-nav .text-right {
		text-align: center
	}

	.nav > li > a {
		padding: 10px 0px
	}

	.topOrder {
		height: 65px;
	}

	#topUserMenu ul.dropdown-menu {
		margin-right: -40px;
	}

	.form-group .lineName {
		padding: 0px;
		font-size: 13px
	}
}

@media (max-width: 991px) and (min-width: 768px) {
	#myCartContainer {
		width: initial;
		padding: 0px
	}

	.menuContain .search_div {
		padding: 0px;
	}
}

@media (max-width: 767px) {
	.flex-viewport {
		height: 280px;
	}

	.priceSlider {
		position: relative;
	}

	.first-slider .slider_content {
		height: 105%;
		display: block;
		overflow: scroll;
	}

	.first-slider .slider_img {
		padding: 0px;
	}

	.first-slider .slider_content {
		padding: 0px 15px;
	}

	.bookitaminfo {
		padding-left: 12px;
	}

	.bookUnit {
		height: 650px;
	}
	/*.bookUnit .reflect img, .bookUnit .reflect canvas{
			margin-right:22px;
		}*/
	.bookitaminfo .itemTitle {
		font-size: 20px;
		line-height: 22px;
	}

	ul.pagination {
		margin: 20px 0;
	}

	.selTable div {
		padding-left: 10px;
	}

	#shippingDiv {
		padding-right: 25px;
		padding-bottom: 20px;
	}

	h2, .h2 {
		font-size: 25px
	}

	.topOrder {
		height: initial;
		border-bottom: 0px;
	}

	select#countryItem {
	 	margin-bottom: 0px;
	}

	.itemPopUp {
		padding-bottom: 0px;
		padding-top: 0px;
	}

	#myEBooksDisplay .withBorder a.header, a.header:hover {
		font-size: 16px;
	}

	body {
		padding-bottom: 250px;
	}
}
